.jcarousel-skin-tango .jcarousel-container {width:784px; height:730px;}
.jcarousel-skin-tango li {list-style:none; float:left; width:135px; height:150px; background:url(http://e-productplug.com/images/gallery_pic_nav.jpg) no-repeat right center; text-align:center; color:#717070; font:normal 14px/20px Arial, Helvetica, sans-serif; }

.jcarousel-skin-tango li .imgbox10{ width:720px; height:449px;}


.jcarousel-skin-tango .jcarousel-direction-rtl {direction:rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width:784px; padding:0px 0px; height:730px; margin:0px auto; }
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:784px; height:730px; margin:0 auto;}
.jcarousel-skin-tango .jcarousel-item {width:784px; height:730px; padding:0;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left:0px; margin-right:0px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {color:#000;}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {position:absolute; top:310px; right:-120px; width:69px; height:69px; cursor:pointer; background:url(../images/next.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left:5px; right:auto; background:url(../images/next.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {background:url(../images/next.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {background:url(../images/next.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor:default; background:url(../images/next.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position:absolute; top:310px; left:-120px; width:69px; height:69px; cursor:pointer; background:url(../images/prev.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left:auto; right:5px; background:url(../images/prev.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {background:url(../images/prev.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background:url(../images/prev.png) no-repeat center;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor:default; background:url(../images/prev.png) no-repeat center;}





.jcarousel-skin-tango2 .jcarousel-container {width:640px; height:106px;}
.jcarousel-skin-tango2 li {list-style:none; float:left; width:158px; height:106px; background-color:#019b67;}

.jcarousel-skin-tango2 .jcarousel-direction-rtl {direction:rtl;}
.jcarousel-skin-tango2 .jcarousel-container-horizontal {width:580px; padding:0 30px; height:106px;}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal {width:580px; height:106px; margin:0;}
.jcarousel-skin-tango2 .jcarousel-item {width:158px; height:106px; padding:0;}
.jcarousel-skin-tango2 .jcarousel-item-horizontal {margin-left:2px; margin-right:2px;}
.jcarousel-skin-tango2 .jcarousel-item-placeholder {color:#000;}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango2 .jcarousel-next-horizontal {position:absolute; top:0px; right:0px; width:82px; height:71px; cursor:pointer; background:url(../images/next2.png) no-repeat center;}
.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-next-horizontal {left:5px; right:auto; background:url(../images/next2.png) no-repeat center;}
.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover {background:url(../images/next2.png) no-repeat center;}
.jcarousel-skin-tango2 .jcarousel-next-horizontal:active {background:url(../images/next2.png) no-repeat center;}
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active {cursor:default; background:url(../images/next2.png) no-repeat center;}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal {position:absolute; top:0px; left:0px; width:82px; height:71px; cursor:pointer; background:url(../images/prev2.png) no-repeat center;}
.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-prev-horizontal {left:auto; right:5px; background:url(../images/prev2.png) no-repeat center;}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover {background:url(../images/prev2.png) no-repeat center;}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:active {background:url(../images/prev2.png) no-repeat center;}
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active {cursor:default; background:url(../images/prev2.png) no-repeat center;}